#webform {
width: 550px;
padding: 20px;
background-image: url(../images/striped-bg.jpg);
background-repeat: repeat;	
overflow:auto;
border: 1px solid #cccccc;
}

.field{margin-bottom:7px;}

label {
display: block; 
float: left; 
margin-right:10px; 
text-align: right; 
width: 120px; 
line-height: 25px; 
font-size: 15px; 
}

textarea {
    height:200px;
}

.input{
font-family: Arial, Verdana; 
font-size: 15px; 
padding: 5px; 
border: 1px solid #b9bdc1; 
width: 300px; 
color: #797979;	
}

.input:focus{
background-color:#E7E8E7;	
}

.textarea {
height:150px;	
}

.hint{
display:none;
}

.field:hover .hint {  
position: absolute;
display: block;  
margin: -30px 0 0 455px;
color: #FFFFFF;
padding: 7px 10px;
background: rgba(0, 0, 0, 0.6);

-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;	
}

.button{
float: right;
margin:10px 55px 10px 0;
line-height: 1;
padding: 6px 10px;
cursor:pointer;   
color: #fff;

text-align: center;
text-shadow: 0 -1px 1px #64799e;

/* Background gradient */
background: #a5b8da;
background: -moz-linear-gradient(top, #4e286a 0%, #290e3d 100%);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e286a), to(#290e3d));

/* Border style */
border: 1px solid #5c6f91;  
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;

margin-right:110px;

}

.button:hover {
background: #848FB2;
cursor: pointer;
}